@media only screen and  (min-width: 1400px){
	
	
}

@media only screen and (max-width: 1299px) and (min-width: 1200px){
    .sblog-card .sbox-title {
     
        height: 66px;
    }

    .col-lg-6.col-md-6.servicedetail-lg6 {
        width: 100%;
    }.header-layout2 .main-menu>ul>li>a {       padding: 17px 0;	margin-left: -4px;}.header-layout2 .header-logo img {    height: 45px;}
}

@media only screen and (max-width: 1199px) and (min-width: 992px){

    .hero-style1 .hero-title{
        font-size: 39px;
    }.header-layout2 .main-menu>ul>li>a {       padding: 17px 0;	margin-left: -22px;}.header-layout2 .header-logo img {    height: 45px;}

    .foo-texts h2 {
        
        margin-top: 82px;
    }

    .servicedetail-lg6{
        width: 100%;
    }

    .sblog-card .sbox-title {
       
        height: 47px;
    }

    h2.sec-title.servicedetail-title {
        font-size: 40px;
    }

    .style-eight .service-box-icon {
       
        left: 34%;
    }

    a.viewMoreBtn.core-viewmore {
        width: 100%;
    }
}



@media only screen and (max-width: 991px) and (min-width: 768px){

    .hero-style1 .hero-title {
        font-size: 32px;
        line-height: 1.25;
        margin-top: 175px;
    }

    #WelcomeSec .ExlTxt {
        margin-bottom: 16px;
    }

    .prod-box1 img {
       
        height: 54.9vw !important;
    }

    h2.sec-title.mb-20.whychoose-title {
        margin-top: 13px;
    }
    .title-area .sec-title {
        font-size: 43px;
    }

    h3.text-white.pp.client-title {
        left: -33px;
        top: -172px;
    }

    .flowbutton{
        top: 75%;
    }

    .Client-sec.client-home {
        height: 144px;
    }

    .client-box a img {
        width: 100%;
        height: 74px;
        object-fit: cover;
    }

    .footer-logo img {
        height: 58px;
    }

    .foo-texts h2 {
        
        margin-top: 59px;
    }

    .form-group.col-md-4.enquiry-service {
        width: 100%;
    }

    .mobile-logo img{
        width:59%
    }
    h2.sec-title.project-title {
        margin-top: 10px;
        font-size: 40px;
    }

    .prod-box111 img {
        height: 24.9vw !important;
    }

    h2.sec-title.text-white.core-title {
        font-size: 30px;
    }

    .core-viewmore{
        width: 161px !important;
        font-size: 12px;
    }

    .testi-box_img img {
        width: 39%;
    }

    .why-in span {
        background-color: unset !important;
    }

    .why-in img {
       
        margin-top: 10px;
    }

    .style-eight .service-box-icon{
        left: 36%;
    }
    
    .col-lg-1.col-md-3.footer-lg1 {
    width: 100%;
}

}

@media only screen and (max-width: 767px) and (min-width: 766px){
    .Client-sec.client-home {
        height: 298px;
    }
    
    .flowbutton{
    top:88%
    }

   
}

@media only screen and (max-width: 767px) and (min-width: 576px){
    .hero-style1 .hero-title {
        margin-top: 81px;
        font-size: 26px;
        line-height: 1.25;
        margin-left: -176px;
    }

    .hero-text p{
        margin-left: -170px;
    }

    .as-hero-wrapper .button-slidee {
        padding: 17px 26px;
        margin-left: -194px;
    }

    .prod-box1 img{
        
        height: 39.9vw !important;
    }
    .flowbutton{
        top: 84%;
    }
    .foo-texts h2 {
        font-size: 22px;
       
    }

    .foo-texts {
        margin-left: -5px;
    }

    .footer-bt .as-btn {
       
        margin-left: 68PX;
    }

    .footer-logo img {
        height: 55px;
    }
    h2.sec-title.servicedetail-title {
        font-size: 30PX;
    }
    h2.sec-title.project-title {
        font-size: 30px;
        margin-top: 10px;
    }

    .mobile-logo img{
        width:59%
    }

    .header-layout2 .will-sticky .sticky-active .header-logo img {
        height: 48px;
    }

    h3.text-white.pp.client-title {
        color: red !important;
        margin-bottom: 12px;
    }
    
    .About-a-img{
		margin-bottom:30px
	}
	
	.home-three .single-offer-thumb img{
		height:auto
	}
	
	    .prod-box1 img {
        height: 46.9vw!important;
    }
.hero-style1 {
    padding-left: 0;
    width: 100%;
    text-align: center;
    margin: 0px auto;
}
    .hero-style1 .hero-title {
        margin-top: 81px;
        font-size: 26px;
        line-height: 1.25;
        margin-left: 0;
    }
	
	.why-box1 img{
		
		height:auto
	}
}


@media only screen and (max-width: 575px) and (min-width: 100px){
	.why-box1 img{
		
		height:auto
	}
	
	.prod-box1 img {
 
    height: auto;
   
}
.home-three .single-offer-thumb img {
   
    height: auto;
}
    .header-layout2 .header-logo img {
        height: 37px;
    }

    .Abo-head .title-area .sec-title {
        font-size: 31px;
    }

    .Aboutarea-sec {
        padding: 25px 0px 70px !important;
    }


    .service-area-sec {
        padding: 23px 0px 30px;
    }

    .title-area .sec-title {
        font-size: 34px;
    }

    .home-three .single-offer-box:hover .offer-content {
        bottom: 50px;
    }

    .projject-sec {
        padding: 41px 0 30px;
    }

    .prod-box1 img {
      
        height: 52.9vw !important;
    }

    .featuresec {
        padding: 0 0px 60px;
    }

    .home-three .offer-bottom-title {
        
        bottom: 64px;
       
    }
    h3.text-white.pp.client-title {
        color: #ee312d !important;
        margin-bottom: 10px;
    }

    .footer-logo img {
        height: 45px !important;
        margin-left: 37px;
        margin-top: 12px;
        margin-bottom: 10px;
    }

     

    .foo-texts p{
        margin-left: 289px;
        display: block !important;
    }

    .Services-bbsec {
        padding: 19px 0 30px;
    }

    h2.sec-title.servicedetail-title {
        font-size: 20px;
    }

    .col-lg-2.col-md-3.col-sm-4.col-2.d-flex.client-col-2 {
        width: 100%;
    }

    h2.sec-title.project-title {
        font-size: 30px;
    }

    .mobile-logo img{
        width:59%
    }

    .header-layout2 .will-sticky .sticky-active .header-logo img {
        height: 43px;
    }
    .style-eight .service-box-icon {
       
        left: 36%;
    }

    .iframe-like-container {
        width: 100%;
        height: 150px;
        overflow: hidden; /* Prevents content from overflowing */
    }
    
    .iframe-content{
        width: 100%;
        height: 100%;
        overflow-y: scroll; /* Enables vertical scrolling */
        padding: 10px;
        box-sizing: border-box;
    }

    .testi-box_img img {
        width: 33%;
    }
    .testi-box_icon{
        display: none;
    }

    .Client-sec.client-home {
        height: 301px;
    }

    .client-box a img{
        width: unset !important;
    }
    .foo-texts {
        margin-left: -266px;
    }
    
   
 

    .dd {
        padding-left: 0;
    }


	.home-three .offer-content h4 {
   		height: unset;
		font-size: 22px;
	}

    	.hero-slider-1 .as-hero-slide, .hero-slider-4 .as-hero-slide {
        	padding: 100px 0 100px 0;
        	height: 300px;
    	}

	.as-hero-bg {
    		height: 300px;
	}

	.hero-1 {
    		height: 300px;
	}
    	.hero-style1 {        
       		margin-bottom: unset;
    	}
	.right-nn a {
	    display: block;
	    text-align: center;
	}

}

@media only screen and (max-width: 575px) and (min-width: 320px){

    .header-layout2 .header-logo img {
        height: 93px;
    }
    .footer-layout3 .widget-area {
        padding-top: 10px;
   
    }
    .footer-logo img{

        margin-left: unset;
        height: 74px !important;
    } 



}

@media only screen and (max-width: 425px) {


    

}
